body, input, textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
	font-size: 80%;
	margin: 20px 0 0 0;
	padding: 0;
	background: #ffffff;
}

/** hlavicka **/
#header ul, #footer-wrapper ul {
	margin: 0 10px 0 0;
	padding: 0;
}

#footer-wrapper ul {
	text-align: center;
}

#header li, #footer-wrapper li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#header a, #page-nav a {
	text-decoration: none;
	color: #000000;
}

#typologo {
	float: left;
	padding-left: 135px;
}

#logo {
	position: absolute;
	top: 20px;
	left: 0px;
}

#courtesy-nav {
	margin-right: 10px;
}

#courtesy-nav li {
	margin-left: 7px;
	padding-left: 13px;
}

.registration {
	background: url('/img/ico-registration.gif') left no-repeat;
}

.login {
	background: url('/img/ico-login.gif') left no-repeat;
}

.about {
	background: url('/img/ico-about.gif') left no-repeat;
}

.contact {
	background: url('/img/ico-contact.gif') left no-repeat;
}

#global-nav {
	margin-top: 38px;
	font-weight: bold;
	border-top: 1px solid white;
}

#global-nav a {
	color: #505050;
	letter-spacing : 0.06em;
}

#global-nav a:hover, #global-nav a.active {
	color: #000000;
}

#global-nav li {
	height: 1.8em;
	display: block;
	margin-left: 2px;
	float: right;
	padding-bottom: 0.5em;
}

#global-nav li a {
	padding-top: 0.6em;
	padding-right: 0.8em;
	padding-left: 0.8em;
	display: block;
	background: url('/img/corner-tr.gif') top right no-repeat;
}

#local-nav {
	clear: right;
	height: 2em;
	padding-top: 0.8em;
	margin-left: 20px;
	margin-right: 10px;
}

#local-nav li {
	margin-left: 8px;
	padding-left: 11px;
	background: url('/img/broken-bar.gif') left no-repeat;
}

#local-nav li.first {
	background-image: none;
}

#breadcrumb-nav {
	font-size: 90%;
	color: #666666;
	margin: 1.2em 20px 0.4em 20px;
}

#breadcrumb-nav a {
	color: #666666;
}

.folder {
	background: url('/img/corner-tl.gif') top left no-repeat;
}

#header-small {
	margin: 1em;
	height: 250px;
}

#header-small h1 {
	font-size: 150%;
}

/** paticka **/
#page-nav li {
	margin-left: 7px;
	padding-left: 20px;
}

.print {
	background: url('/img/ico-print.gif') left no-repeat;
}

.bookmark {
	background: url('/img/ico-bookmark.gif') left no-repeat;
}

.mail {
	background: url('/img/ico-mail.gif') left no-repeat;
}

#footer {
	font-size: 90%;
	color: #666666;
	margin-bottom: 0.5em;
}

#footer a {
	color: #666666;
}

#footer hr {
	margin: 0.6em 200px;
}

/** sloupce **/
.box-cover {
	background: #e1e1e1 url('/img/corner-tr.gif') top right no-repeat;
}

.box {
	background: url('/img/corner-tl.gif') top left no-repeat;
	width: 160px;
	padding-top: 8px;
	margin-bottom: 20px;
}

.box h2 {
	background: #666666 url('/img/box-arrow.gif') 8px center no-repeat;
	color: #ffffff;
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0.3em 2px 0.3em 22px;
}

.box p {
	margin: 5px 0 10px;
}

.box-kvetiny h2, .box-darky h2, .box-blahoprani h2, .box-kalendar h2, .box-tajna-prani h2 {
	background: #666666 url('/img/box-arrow2.gif') 8px center no-repeat;
	color: #000000;
}

.box div {
	background: #f5f5f5 url('/img/box-bg.gif') repeat-x;
	padding: 8px 8px;
}

/** obsah **/
#center h1 {
	margin-top: 0.55em;
	font-size: 150%;
	letter-spacing: 0.2em;
}

#center h2 {
	margin-top: 2em;
	font-size: 105%;
	letter-spacing: 0.1em;
}

#center h3 {
	margin-top: 2em;
	font-size: 110%;
	letter-spacing: 0.2em;
	font-weight: normal;
}

#center strong {
	color: #333333;
	letter-spacing: 0.1em;
}

a {
	color: #394788;
}

a:visited, a:hover {
	color: #752F67;
}

ul {
	margin: 0.1em 0 0.1em 14px;
	padding: 0 0 0 7px;
}

.box ul {
	padding: 0;
}

ol {
	margin: 0.1em 0 0.1em 17px;
	padding: 0 0 0 8px;
}

li {
	margin: 0;
	padding: 0.1em 0;
}

ul li {
	list-style-type: square;
}

.msg {
	color: #CC0000;
	font-style: italic;
}

.folders-local {
	padding: 0;
	margin: 0 0 0.2em 0;
	border-top: 1px solid #ffffff;
	border-bottom: 3px solid #e1e1e1; 
}

.folders-local ul {
	padding: 0;
	margin: 0;
}

li.folder-local {
	background: #f5f5f5 url('/img/corner-tl.gif') top left no-repeat;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	margin-right: 2px;
}

li.folder-local a {
	display: block;
	padding: 0.3em 0.7em 0.2em 0.7em;
	background: url('/img/corner-tr.gif') top right no-repeat;
/*	color: black;
	text-decoration: none; */
}

li.folder-local-active {
	background-color: #e1e1e1;
}

li.folder-local a:hover, li.folder-local a.active {
	font-weight: bold;
}

.folders-local div {
	clear: left;
}

ul.blahoprani-menu {
	width: 40%;
	float: left;
	margin: 0;
	padding: 0;
}

ul.blahoprani-menu li {
	font-size: 120%;
	line-height: 1.6em;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.homebox {
	width: 48%;
	float: left;
	margin: -20px 10px 10px 0;
}

.homebox h2 {
	text-transform: uppercase;
}

.homebox img {
	margin-bottom: 20px;
	float: left;
}

/** formulare **/
form span.required {
	color: #ff0000;
}

form span.help {
	color: #666666;
}

input, select, textarea {
	background-color: #F5F5F5;
	font-size: 100%;
	padding: 0.1em 0.2em;
}

input.bezpozadi {
	background-color: #ffffff;
}

input.button {
	padding: 0.2em 0.1em;
	padding-right: 28px;
	color: #ffffff; 
	font-weight: bold;
	font-variant: small-caps;
	background: #446499 url('/img/button-arrow.gif') center right no-repeat;
}

.button-del, a.button-del:visited {
	padding: 0.2em 0.1em;
/*	padding-right: 28px; */
	color: #ffffff; 
	font-weight: bold;
	font-variant: small-caps;
	background-color: #CC0000;
}

a.button, a.button:visited {
	display: table-cell;
	padding: 0.2em 1em;
	color: #ffffff; 
	font-weight: bold;
	text-decoration : none;
/*	background-color: #446499; */
/*	background: #446499 url('/img/button-arrow.gif') center right no-repeat; */
	border-style: outset;
}

a.button-small, a.button-small:visited {
	color: #000000;
	border: 1px solid #446499;
	font-size: 90%;
	font-variant: small-caps;
	text-decoration: none;
	padding: 0 0.5em;
	margin: 0.1em 0;
/*	display: block; */
}

a.button-small-tajna-prani, a.button-small-tajna-prani:visited {
	border: 1px solid #FFD58D;
}

a.button-small-blahoprani, a.button-small-blahoprani:visited {
	border: 1px solid #C2122D;
}

.pager {
	text-align: center;
	margin: 1em 0 2em 0;
}

a.button-prev, a.button-next {
/*	display: table-cell;*/
	padding: 0.2em 1em;
	color: #000000; 
	font-weight: bold;
	text-decoration : none;
	border-style: outset;
}

.blahoprani-razeni {
	float: right;
	margin-bottom: 1em;
}

.blahoprani-razeni form {
	display: inline;
}

.blahoprani-seznam {
	clear: right;
	padding: 1em 0.1em;
	margin: 1.5em 0;
	border-color: #e5e5e5;
	border-style: solid;
	border-width: 1px 0 0 0;
}

.blahoprani-udaje {
	clear: right;
	font-size: 90%;
	color: #999999;
	padding: 0.4em 0.2em;
	margin-top: 1em;
	border-color: #e5e5e5;
	border-style: solid;
	border-width: 1px 0 1px 0;
	background-color: #f5f5f5;
}

.blahoprani-tlacitka {
	float: right;
	margin: 0 0 0.3em 0.3em;
}

.blahoprani-text {
	color: #666666;	
	font-weight: bold;
}

.scroller {
	text-align: center;
  clear: left;
}


.darky-seznam {
  width: 180px; 
  height: 350px; 
  margin: 0 8px 20px 0; 
  border: 2px solid #E5E5E5; 
  float: left; 
  text-align: center; 
  overflow: hidden;
}

/** tabulky **/
table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 0.5em;
}

th, td {
	padding: 0.3em;
	border-color: #e5e5e5;
	border-style: solid;
	border-width: 0 0 3px 0;
}

th {
	color: #666666;	
/*	vertical-align: bottom;*/
}

table.mesicni-kalendar th {
	font-size: 250%;
	width: 1em;
}

table.mesicni-kalendar th, table.mesicni-kalendar td {
/*	border-color: #e5e5e5;
	border-style: solid;
	border-width: 0 0 3px 0; */
}

table.mesicni-kalendar .day {
	font-variant: small-caps;
}

table.mesicni-kalendar tr.current {
	color: #568828;
	background-color: #f7f7f7;
}

table.mesicni-kalendar tr.sunday {
	color: #CC0000;
	background-color: #f7f7f7;
}

table.statni-svatky th {
	font-size: 100%;
	width: 10%;
}

table.form {
	width: auto;
}

table.form th, table.form td {
	border: none;
	vertical-align : top;
}

table.form th {
	width: 120px;
	padding-right: 10px;
	text-align: right;
	color: #000000;
}

table.blahoprani-seznam th {
	text-align: left;
}

table.blahoprani-seznam tr {
	vertical-align: top;
}


/** barvy **/ 
.kvetiny-off {
	background-color: #F0E1C9;
}

.darky-off {
	background-color: #CAD5E7;
}

.blahoprani-off {
	background-color: #FAD7D2;
}

.kalendar-off {
	background-color: #DBF1C1;
}

.tajna-prani-off {
	background-color: #FFE3B4;
}

.kvetiny, .box-kvetiny h2 {
	background-color: #E9D1AD;
}

.darky, .box-darky h2, .root {
	background-color: #AEBFDB;
}

.blahoprani, .box-blahoprani h2 {
	background-color: #F8C3BB;
}

.kalendar, .box-kalendar h2 {
	background-color: #C9EBA1;
}

.tajna-prani, .box-tajna-prani h2 {
	background-color: #FFD58D;
}

.column-kvetiny h2, .column-kvetiny h3 {
	color: #B6661F;
}

.column-darky h2, .column-root h2, .column-root h3, .column-darky h3 {
	color: #46608E;
}

.column-blahoprani h2, .column-blahoprani h3, .homebox-blahoprani h2, .homebox-blahoprani a {
	color: #C2122D;
}

.column-kalendar h2, .column-kalendar h3, .homebox-kalendar h2, .homebox-kalendar a  {
	color: #568828;
}

.column-tajna-prani h2, .column-tajna-prani h3, .homebox-tajna-prani h2, .homebox-tajna-prani a {
	color: #BE8416;
}

.button-kvetiny {
	background-color: #B6661F;
}

.button-darky {
	background-color: #46608E;
}

.button-blahoprani {
	background-color: #C2122D;
}

.button-kalendar {
	background-color: #568828;
}

.button-tajna-prani {
	background-color: #BE8416;
}

/** stare styly
//  darky
ul.question {
	list-style-type: decimal;
}
ul.answer {
	list-style-type: lower-alpha;
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 20px;
}
.bold {
	font-weight: bold;
}
form {
	display: inline;
	margin : 0;
	padding : 0;
}

// blahoprani
.et, .os, .tm {
	background: #CFF url('/img/et.gif') left no-repeat;
	padding-left: 15px;
}
.os {
	background-image: url('/img/os.gif');
	background-color: #F00;
}
.tm {
	background-image: url('/img/tm.gif');
	background-color: #FCF;
}
// kalendar
a.jml {
	color: green;
}
a.jmp {
	color: brown;
}
a.jmk {
	color: violet;
}
a.sod, a.svd, a.sss, a.spk {
	color: red;
}
*/
